Announcement

Collapse
No announcement yet.

Upgrade From 1.1.4 To Current Version

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Upgrade From 1.1.4 To Current Version

    Stop laughing!

    I think it's about time to upgrade from 1.1.4 to 2.2.1.
    I talked with support a few times, but they seem to be taking some time with replying. So I decided to post here and see if anyone has any ideas.

    Here are the instructions I received from support;

    - Upload the 2.2.1 files
    - Upload upgrade.php in the admin directory
    - Upload upgrade1.php in the admin directory.

    Run upgrade.php to go from 1.1.4 to 1.1.5
    Then run upgrade1.php to go from 1.1.5 to current version.

    Ok, sounds good.

    I did as instructed, but when I try to run the upgrade.php script from my browser I get a MySQL error.
    I then check my email and see this notice;

    Invalid SQL: SELECT sessionhash,userid,host,useragent,styleid FROM session
    WHERE userid=0 AND host='123.456.789.1' AND useragent='Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1;'
    mysql error: Unknown column 'sessionhash' in 'field list'

    mysql error number: 1054
    Now that error is because the 1.1.4 doesn't have those columns in the 'session' table.

    So, what do I do?
    Should I create those columns and populate them?
    Or....?

    Thanks for ANY help anyone can offer!

  • #2
    First of all, I would wait a few days until vB 2.2.2 is officially released. It's already in the member area, but they might make some changes before it's official. As far as your problem, I don't know. I think the upgrade scripts are supposed to take care of adding tables.

    Comment


    • #3
      >From 1.1.x: and 2.0 betas and release candidates:
      Please email me at [email protected] for full information. Please be sure to include your vBulletin customer number and password, and the URL of the forum you are upgrading.
      http://vbulletin.com/forum/showthrea...threadid=37954

      Comment


      • #4
        The only reason I post here is that support seems to be taking some time on this issue.

        So if anyone has any helpful ideas, I'd be very appreciative!

        Thanks

        Comment

        Related Topics

        Collapse

        Working...
        X